From: <a href="/blend/av.cgi?id=7">angel</a><BR>
Date: 10 April 2008<P>

Some of you know that I lost my husband about 2 1/2 yrs ago that I had been married to all my life<BR>
(since age 15)...two months after I buried him, my mentally ill sister I was caring for lapsed into a irreversible<BR>
coma due to hospital negligence. Some time after I entered into a relationship with a man that, I guess, sensed my vulnerability.<BR>
Needless to say this relationship turned out bad. I, then, became gunshy. It has been a rough 3 yrs. Finally a few weeks ago I entered into a single<BR>
web site just for a lark to look around and maybe talk to a few people. I never expected I would actually date anyone from there.<BR>
Well, I did meet a wonderfully nice guy and we seem to hit it off right away.<BR>
He asked me out for this Saturday night. He lives about 200 miles away. I accepted and a couple of days later look what came to my door...<BR>
<BR>
<a href="http://img.photobucket.com/albums/v36/no1halo/new/angelandroses.jpg">http://img.photobucket.com/albums/v36/no1halo/new/angelandroses.jpg</a><BR>
<BR>
A dozen beautiful red roses :) He made me smile so big! So, anyway it is so nice to see that chivalry is not dead and is still appreciated. I think we<BR>
will have a wonderful first date and hopefully more to come. He is a Sgt. in National Guard :) Just thought I would share...whenever one door closes another<BR>
always will open if you allow it to. And if this door doesn't stay open, I know everythng will be ok.<BR>
<BR>
Is Kevin, Heartsong or Dee still around here?<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1857">ilyk2dance</a><BR>
Date: 10 April 2008<P>

Kirk,<BR>
She wasn't "the one" for you.<BR>
<BR>
btw, thank you for the front page pick!
<HR>